<?xml version="1.0" encoding="UTF-8"?>
<stadium>
	<model material="./tv_nr.mtl" path="./model/tv_tv_00.model" ratio="1.806"/>
	<model material="./tv_nr.mtl" path="./model/tv_tv_01.model" ratio="1.806"/>
</stadium>